Bug 1984297 - There are spaces before VM description
Summary: There are spaces before VM description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: Matan Schatzman
QA Contact: YaoJinbo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-21 07:53 UTC by Guohua Ouyang
Modified: 2021-10-18 17:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:40:26 UTC
Target Upstream Version:


Attachments (Terms of Use)
vm description (188.82 KB, image/png)
2021-07-21 07:53 UTC, Guohua Ouyang
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9614 0 None open Bug 1984297: Description is now align and editable 2021-07-25 09:15:18 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:40:43 UTC

Description Guohua Ouyang 2021-07-21 07:53:08 UTC
Created attachment 1803978 [details]
vm description

Description of problem:
There are spaces before VM description, which make it looking different from others.

Version-Release number of selected component (if applicable):
master

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 YaoJinbo 2021-08-06 07:51:15 UTC
 verified on OCP 4.9 and latest master.

There are not spaces before VM description and it is normal.

Comment 5 errata-xmlrpc 2021-10-18 17:40:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.